body{ line-height:25px;}
.zbiao { width:670px;  padding:10px;}
.zbiao ul { list-style:none; margin:0px; padding:0px;}
.zbiao ul li { float:left; width:325px; line-height:30px; border-bottom:1px dashed #c1d5e7; margin-left:10px;}
 
.zbiao p{ margin:0px; padding:0px;}
.lbcon ul{ margin:0px; padding:0px;}
.lbcon ul li{ float:left; width:275px; line-height:30px; border-bottom:1px dashed #c1d5e7; margin-left:10px;}
.y
{ font-family:Arial, Helvetica, sans-serif;color:#ff6600; font-weight:800; font-size:13px;}
.pricen
{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#ff6600; }
.vqlmtitle
{ padding-left:10px; font-size:14px; font-family:"幼圆"; font-weight:800; color:#fff}
.vqlmtitle a
{ font-size:14px; font-family:"幼圆"; font-weight:800; color:#fff; text-decoration:none;}

.wklmtitle
{font-size:14px; padding-left:18px;   height:26px;   font-family:"幼圆"; font-weight:800; color:#237dcb;  width:100px;     background:url(images/btt.jpg) no-repeat; padding-top:5px; float:left;}
.wklmtitle a
{ font-size:14px; font-family:"幼圆"; font-weight:800; color:#237dcb; text-decoration:none;}
.vqmore
{float:right; padding-top:5px; color:#3399FF}
.vqmore a
{  color:#3399FF}
/* view */
#infoview .h1{font-size:20px; margin:0px 14px 4px 15px;padding-bottom:8px; padding-top:20px;text-align:center;background: url(http://www.aqxx.com.cn/Witkey/images/dot2.gif) repeat-x bottom;}
#infoview .from{margin-left:15px;margin-right:14px;text-align:center; color:#666666;}
#infoview #artxt{color:3353739; font-size:12px;padding:20px;line-height:190%; padding-top:0px;}
.prenext{font-size:12px;border-top:#757575 1px dotted;padding-top:10px; padding-bottom:10px;line-height:20px; text-align:left}